---
# install and activate AppArmor on openSUSE and SLE

- name: "Install AppArmor packages on {{ lsb_id }}"
  zypper:
    name:
      - apparmor-parser
      - apparmor-abstractions
    state: present
    disable_recommends: yes
    type: package
  notify:
    - restart apparmor
    - restart ae-dir-pwd
    - restart hotp_validator
    - restart oathenroll
    - restart bind_proxy
    - restart web2ldap
    - "restart {{ openldap_service_name }}"
    - "restart ae-apache"
